## libgeo-ellipsoids-perl 0.16

=== debian/changelog ===
libgeo-ellipsoids-perl (0.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-ellipsoids-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:25:36 +0000

libgeo-ellipsoids-perl (0.16-2) unstable; urgency=medium

  [ Florian Schlichting ]
  * Ship provided example scripts

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:51:36 +0100

libgeo-ellipsoids-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:31 +0100

libgeo-ellipsoids-perl (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #841127)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Oct 2016 22:45:05 +0200
