=== debian/control ===
Source: libgeo-ellipsoids-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgeo-constants-perl,
 libgeo-functions-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-ellipsoids-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-ellipsoids-perl.git
Homepage: https://metacpan.org/release/Geo-Ellipsoids
Testsuite: autopkgtest-pkg-perl

Package: libgeo-ellipsoids-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgeo-constants-perl,
 libgeo-functions-perl
Multi-Arch: foreign
Description: standard Geo:: ellipsoid a, b, f and 1/f values
 Geo::Ellipsoids provides a large number of standard ellipsoid values
 useful for calculations such as when determining the distance between
 two points on a planet.
