## libgeo-ellipsoids-perl 0.17

=== debian/changelog ===
libgeo-ellipsoids-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.17.
  * Update debian/upstream/metadata.
  * Drop debian/libgeo-ellipsoids-perl.examples, the files are gone.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 01:22:32 +0100
