=== debian/control ===
Source: libgeo-ellipsoids-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgeo-constants-perl <!nocheck>,
                     libgeo-functions-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-ellipsoids-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-ellipsoids-perl.git
Homepage: https://metacpan.org/release/Geo-Ellipsoids
Rules-Requires-Root: no

Package: libgeo-ellipsoids-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libgeo-constants-perl,
         libgeo-functions-perl
Description: standard Geo:: ellipsoid a, b, f and 1/f values
 Geo::Ellipsoids provides a large number of standard ellipsoid values
 useful for calculations such as when determining the distance between
 two points on a planet.
