=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Ellipsoids   .*/Geo-Ellipsoids-v?@ANY_VERSION@@ARCHIVE_EXT@$
